.header-section {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-right: 20px;
  padding-left: 20px;
}
.heading {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  color: #252627;
  margin-right: 50px;
}
.button-element {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 165px;
  height: 40px;
  background: #2960ec;
  border-radius: 4px;
  border: none;
  color: #ffffff;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
}
.flex-grow {
  flex-grow: 1;
}
.view-section {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.check {
  width: 3vw;
}

.check-details {
  width: 3vw;
  text-align: center;
}
.name {
  width: 9vw;
  text-align: left;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
}
.table-heads {
  width: 10vw;
  text-align: left;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.87);
}
.table-data {
  width: 10vw;
  text-align: left;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.87);
}
.add-vehicle-form {
  display: flex;
  flex-direction: column;
  padding: 20px;
  
}
.label-text {
  display: flex;
  flex-direction: column;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  color: #141519;
}
.input-text {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 12px 16px;
  width: 220px;
  height: 30px;
  background: #f5f8ff;
  border: 1px solid #2960ec;
  border-radius: 4px;
  align-self: stretch;
  flex-grow: 0;
}
.buttons-container{
  display: flex;
  flex-direction: row;
  justify-content: left;
}
.cancel-button {
  border: 1px solid #DCDEE6;
  border-radius: 4px;
  width: 99px;
  height: 40px;
  background: #ffffff;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  color: #2960ec;
  margin-left:20px;
}
.add-vehicle-heading{
  font-family: 'Noto Sans';
font-style: normal;
font-weight: 600;
font-size: 24px;
color: #252627;
}
.req{
  color: #E62E2E;
}